/***************************************************************
 *
 * Styles for screens larger than 1000px wide.
 * IE 7 and older won't see this by default - they will get the mobile stylesheet
 * This is for IE8 and newer, and modern brouwsers of course :)
 *
 ***************************************************************/

@media (min-width:1250px) {
    body {
        max-width: 1250px;
        font-size:115%;
        margin: 0 auto;
    }
}

.sidebar {
    border-left: 3px solid #dd443c;
    width: 31.5%; /* 280/960=0.31111111111111 */
    float: right;
    clear: none;
}

    .contentbox .sidebar {
        padding:0 0 1em 3%;
    
}

article.narrow {
    width: 68.5%; /* 620/960=0.64583333333333 */
    padding:2em 3% 0 0;
    float: left;
}

article.wide {
    width: 100%;
    margin: auto;
}

/***************************************************************
 *
 * Navigation
 *
 ***************************************************************/

header>nav {
    padding:0 3%;
}

/* this is for the mobile nav icon and submenu */
.mobile_sub_menu {
    display: none;
}

/***************************************************************
 *
 * Main Content - <article> 960 or 620
 *
 ***************************************************************/

/* Put most of your typography in style.css - only desktop-specific stuff here */

/* the next 3 rules are for the way WP sets its image floats */

article .alignleft {
    float:left;
    margin:0 1.5em 1em 0;
}

article .alignright {
    float:right;
    margin:0 0 1em 1.5em;
}

article .aligncenter {
    text-align:center;
    margin:0 auto;
}